<?php

namespace Oney\ThreeByFour\Model\Config\Source;

use Magento\Framework\Option\ArrayInterface;

class DeliveryOption implements ArrayInterface
{
    const LABEL = "Delivery Option";

    /**
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ["value" => 1, "label" => __("1 - Express")],
            ["value" => 2, "label" => __("2 - Standard")],
            ["value" => 3, "label" => __("3 - Priority")],
        ];
    }
}
